curl "https://api.scanova.io/bulk-operation/stats/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"total": 12,
"in_progress": 1,
"completed": 10,
"failed": 1
}
العمليات بالجملة
الحصول على إحصاءات العمليات بالجملة
GET /bulk-operation/stats/
GET
/
bulk-operation
/
stats
/
curl "https://api.scanova.io/bulk-operation/stats/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"total": 12,
"in_progress": 1,
"completed": 10,
"failed": 1
}
يحصل على أعداد إجمالية عبر العمليات بالجملة الخاصة بهذا الحساب، على مضيف Management API (
النطاق مطابق لـ سرد العمليات بالجملة: عمليات هذا الحساب الخاصة، بالإضافة إلى — بالنسبة لحسابات الفريق — العمليات التي أنشأها المستخدمون المشاركون، ما لم يتم الاستدعاء عبر انتحال هوية الحساب.
api.scanova.io)، مع المصادقة باستخدام مفتاح Management API الخام الخاص بك.
GET https://api.scanova.io/bulk-operation/stats/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/bulk-operation/stats/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"total": 12,
"in_progress": 1,
"completed": 10,
"failed": 1
}
ذات صلة
- سرد العمليات بالجملة — الاطلاع على السجلات الأساسية التي تلخّصها هذه الأعداد.
- نظرة عامة على Management API — مخطط المصادقة وقواعد الحصة المطبّقة على نقطة النهاية هذه.
التفويضات
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
الاستجابة
200 - application/json
Aggregate counts.
هل كانت هذه الصفحة مفيدة؟